Imagick::enhanceImage
Imagick::evaluateImage
Imagick
PHP Manual

# Imagick::equalizeImage

(PECL imagick 2.0.0)

Imagick::equalizeImage — Equalizes the image histogram

### Description

bool Imagick::equalizeImage ( void )

Equalizes the image histogram.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::enhanceImage
Imagick::evaluateImage
Imagick
PHP Manual